$kind: http-request
url: "{{KB_Local}}/categories/create"
method: POST
body:
  type: json
  content: |-
    {
        "purpose_id": 1,
        "title": "Testing",
        "description": "Testing"
    }
auth:
  type: bearer
  credentials:
    token: "{{token}}"
order: 2000
